onEvent('recipes', (event) => {
    event.shaped('artifacts:umbrella', ['ABC', ' DA', 'C  '], {
        A: 'minecraft:red_wool',
        B: 'minecraft:white_wool',
        C: 'minecraft:iron_ingot',
        D: 'pixelmon:white_umbrella'
    }).id('kubejs:artifacts:umbrella')
})